


/* ------------ 480 BREAKPOINT -------------- */	
@media only screen 
and (max-width : 480px) {

.show-for-medium-up {display: none;}
.hide-for-medium-up {display: block;}


.logo {position: absolute; left:50%; margin-left: -140px; top: 90px; width: 280px; height: auto;}

#header-wrapper{background: none; background-color: #394b2c; height: auto;}

.intro {max-width: 520px; padding-bottom: 10px; margin-top: 30px;}

.logo-foot {position: absolute; right: 20px; top: 40px; width: 80px; height: auto;}

.credits {position: absolute; left: 20px; top: 130px;}

.timeline-intro {margin: 20px 0 20px 0; padding: 0 20px 0 20px; height: auto;}

.event-list-wrap {background: none;}

ul.about-nav {padding: 0 0 20px 20px; margin-top: 30px; border-bottom: 1px solid #cccccc;}

.about-page-content {margin: 0 30px 0 30px;}
.about-page-content p {padding-right: 20px;}
.about-page-content h1 {padding-right: 20px;}
.about-page-content h2 {padding-right: 20px;}
.about-page-content h3 {padding-right: 20px;}
.about-page-content h4 {padding-right: 20px;}

.about-page-header {background: none; background-color: #ffffff; height: auto;}
.about-page-header h1 {padding: 0 30px 0 30px;}
.about-page-header p {padding: 0 30px 0 30px;}

.timeline-intro {background: none; background-color: #ffffff;}
.timeline-intro p {padding: 0 20px 0 20px;}
.timeline-intro h1 {padding: 0 20px 0 20px;}

.resource-nav-wrap {display: none; height: auto;}

.event-list-header {background: none; background-color: #ffffff; height: auto;}

.event-listitem-text {margin-bottom: 20px;}

.timeline-header {background: none; background-color: #ffffff; height: auto;}
.timeline-img-thumb {width:100px; height: auto; margin-left: 0; margin-right: 10px; float: left;}
.timeline-img-large {width:100%; height: auto; float: none; padding: 0 16px 16px 16px; clear: both;}
.timeline-entry .entry-p {float: left; color: #ffffff; padding-top: 0; max-width: 150px; font-size: 14px; line-height: 16px;}
.timeline-entry .entry-date {font-size: 24px; margin-right: 20px; float: none; padding: 10px 0 0 0;}

.colour-key-item {display: inline-block; padding: 10px; width: 100%;}

#backtotop {display: none;}

.event-links {padding: 6px 0 6px 0; }
.event-links a {color: #565656; margin-right: 12px; font-weight: 100; display: block;}

.event-list-thumb {float: none; max-width: none; width: 100%;}
.event-listitem-text {margin-left: 0px;}
.event-listitem-title {margin-left: 0px;}
.event-listitem-category {margin-left: 0px;}
.event-listitem-date {margin-left: 0px;}
.event-listitem-venue {margin-left: 0px;}

.event-page-back {min-height: 80px; border-left: 0px; border-right: 0px;}
.event-page-subtitle {min-height: 80px; border-right: 0px;}

.event-content p {margin: 0 20px 0 20px;}
.event-content .event-links {margin-right: 20px; margin-left: 20px;}

.author-top {margin: 20px 20px 0 20px;}
.attachment-author-thumb {width: 80px; height: auto;}

.events-sidebar {padding-right: 20px; margin-top: 50px; padding-left: 20px;}

.contact-page-content {margin: 30px 20px 0 20px;}
.about-page-content {margin: 30px 20px 0 20px;}
.resource-list-item {margin: 20px 20px 0 20px;}

.resource-list-header {background: none; background-color: #ffffff; height: auto; width: 100%;}

/* Published Articles Page */
    .article-img {
        width:75px;
        margin:0px 10px 0px 10px;
    }
    .articles-title {
        padding:0;
        margin:0 0 20px 0px;
        height:144px;
        padding-right:1.6em;
    }
    h3.articles-title {
        font-size:17px;
        line-height:23px;
    }
    .articles {
        margin: 0 0 50px 0;
    }
    /*.articles ul.article-list-item {
        margin:0 0 50px 0;
    }*/
    .articles-title span {
        font-size:13px;
    }

}